﻿ /* Home Page
-------------------------------------------------------*/

div.page-detail {padding-bottom:20px;}
.page-title {padding-bottom:10px;}

a.profession-list-link 
{
	display:inline-block;
}

a.profession-list-link img
{
	max-height:100px;
}

a.profession-list-link span 
{
	display:block;
}


 
 /* Conference Page
-------------------------------------------------------*/

h1.conference-title 
{
	display:inline;
}

.conference-page-cart-button 
{
	margin-left:20px;
}

.question-set-link a:hover em 
{
	color:White;
}

.example-button
{
	cursor:pointer;
	display:inline-block;
	font-size:50%;
	font-style:normal;
	font-weight:normal;
	line-height:17px;
	margin-left:5px;
	padding:0 6px;
	vertical-align:middle;
	background:url(../images/visit-site-button.png) no-repeat top;
	height:16px;
	width:55px;
	color:#CCCCCC;
	text-align:center;
}

div.conference-question-set 
{
	padding-bottom:20px;
}

div.conference-question-set-detail 
{
	padding:5px 0 10px 0;
}
 
div.conference-question-set-header h2, div.conference-question-set-header a {display:inline;}
div.conference-question-set-header h2 {padding-right:10px;}

div.points-box 
{
	margin-right:5px;
	background:url(../images/cpd_box.gif) no-repeat top left;
	width:47px;
	height:73px;
	float:left;
	clear:left;
	position:relative;
}

div.points-box span
{
	text-align:center;
	font-weight:bold;
	color:black;
	position:absolute;
	bottom:4px;
	left:0;
	width:inherit;
	font-size:18px;
}

 /* Question Set Page
-------------------------------------------------------*/

div#floating-controls 
{
	background:white;
	padding:10px;
	border:solid 1px gray;
	position:absolute;
	top:5px;
	right:5px;
	text-align:center;
}


div.question-set-detail 
{
	padding:10px 0 20px 0;
}

div.question-detail 
{
	padding-left:50px;
	padding-bottom:5px;
}

div.the-question
{
	font-size:large;
}

div.question-container 
{
	padding-bottom:10px;
}

div.question-item 
{
	/*
	padding:10px;
	background:white;
	border:solid 1px #cce0f4;
	*/
}

.question-item strong
{
	font-size:large;
	float:left;
}

.options-list 
{
	margin-left:20px;
}

.options-list span 
{
	padding-left:10px;
}

.options-list li 
{
	padding-bottom:5px;
}

.correct 
{
	color:Green;
	font-weight:bold;
}

 /* Home Page
-------------------------------------------------------*/
div#home-profession-links 
{
	text-align:center;
	padding-bottom:15px;
}
div#home-profession-links a 
{
	font-size:18px;
	font-weight:bold;
	margin:0 10px 0 10px;
}


#question-sets-filters 
{
	padding:10px 0 10px 0;
}

.red-text
{
    color: Red;
    font-weight: bold;
}